Bienvenue, Invité
20 novembre 2019, 12:19:18
Nouvelles: Nouvelle version de forum pour Trad-Fr.com!

Auteur Sujet: virtualdub 1.5.10fr  (Lu 5240 fois)

tomati

  • Invité
virtualdub 1.5.10fr
« le: 18 février 2004, 01:12:20 »

j'ai un petit souci avec la version française , lorsque je lance l'auxsetup.exe , je veux démarrer virtualdub après avoir enregisté les dll , il me dit qu'il ne trouve pas virtualdubmod??? , je n'ai pas ce problème avec virtualdub 1.5.10 anglais , rien à signaler de ce côter pour virtualdubmod 1.5.10fr.
IP archivée

Sparad0x

  • Administrateur
  • *****
  • Hors ligne Hors ligne
  • Messages: 3180
    • http://www.trad-fr.com
virtualdub 1.5.10fr
« Réponse #1 le: 18 février 2004, 11:21:31 »

Merci pour la remarque!
Retélécharge VirtualDub, tu ne devrais plus rencontrer le problème.
Si tu en trouves d'autres n'hésites pas!!!

Have Fun ;-)

Sparad0x
IP archivée
www.trad-fr.com, les traductions de logiciel by Sparad0x

tomati

  • Invité
virtualdub 1.5.10fr
« Réponse #2 le: 18 février 2004, 17:24:46 »

je viens de le retélécharger , mais il me dit "coudn't load virtualdubmod" , alors que je suis avec virtualdub ??? , peut-être  n'est-ce  qu'un bug isolé à ma machine ?

xp pro sp1 / via 4.49v3 (a7v600) , si personne d'autre ne se manifeste ,ne tiens pas compte de ce bug .
IP archivée

Sparad0x

  • Administrateur
  • *****
  • Hors ligne Hors ligne
  • Messages: 3180
    • http://www.trad-fr.com
virtualdub 1.5.10fr
« Réponse #3 le: 18 février 2004, 19:18:05 »

Je peense que c'est moi qui ai été trop pressé de répondre à ma première requête utilisateur, lol
Vas-y, retélécharge-le, ca devrait marcher sans problème!

Have Fun ;-)

Sparad0x
IP archivée
www.trad-fr.com, les traductions de logiciel by Sparad0x

tomati

  • Invité
virtualdub 1.5.10fr
« Réponse #4 le: 23 février 2004, 01:13:19 »

Malheureusement , je crois qu'il y a incompatibilité avec mon matos , "couldn't lauch virtualdubmod"??? lorsque j'essaye de lancer virtualdub fr , merci quand même , attends d'autres feedbacb .
IP archivée